RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
Lfold.h File Reference
Predicting Locally stable structures of large sequences

Predicting local MFE structures of large sequences. More...

Go to the source code of this file.

## Functions

float | Lfold (const char *string, char *structure, int maxdist)
| The local analog to fold().
float | Lfoldz (const char *string, char *structure, int maxdist, int zsc, double min_z)
float | aliLfold (const char **strings, char *structure, int maxdist)

## Detailed Description

Predicting local MFE structures of large sequences.